html,
body {
    height: 100%;
    font-family: "Lato",Helvetica,Arial,Lucida,sans-serif;
}

body {
    padding-top: 80px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}

.nomargin {
    margin-bottom: 0px;
    margin-top: 0px;
}

#tridentlogo
{
    height: 30px;
}
        
.navbar-fixed-top
{
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
}

.navbar-toggle
{
    color: blue;
}
.navbar-toggle button
{
    color: #000;
}

a {
    color: #6a295f;
}

a:hover 
{
    color: #333;
}

.navbar
{
    background-color: #ffffff;
}

.navbar-nav > li > a:hover
{
    background: none;
}

.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}

/* Home Page Carousel */

header.carousel {
    height: 50%;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

/* Pricing Page Styles */

.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.period {
    display: block;
    font-style: italic;
}

/* Footer Styles */

footer {
    margin: 50px 0;
}

.btn-primary, input[type=submit], input[type=button], input.Button, input[type=file] {
    
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    margin-right: 2px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    
    background-color: #6c2d62;
    border-color: #9d5892;
    color: #fff;
}

.btn-primary:hover,  input[type=submit]:hover, input[type=button]:hover, input.Button:hover, input[type=file]:hover {
    background-color: #8f5682;
    border-color: #9d5892;
    color: #fff;
}

.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary.active[disabled], .btn-primary.focus[disabled], .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover, input[type=submit].disabled, input[type=button].disabled, input.Button.disabled {
    background-color: #898989;
    border-color: #707070;
}

.btn-panel
{
    background-color: #e1e1e1 !important;
    color: #000000 !important;
}

.btn-panel:hover
{
    background-color: #cccccc;
}

.btn, input[type=submit], input[type=button], input.Button
{
    padding: 9px 12px;
}

.table > tbody > tr.active > td, .table > tbody > tr.active > th, .table > tbody > tr > td.active, .table > tbody > tr > th.active, .table > tfoot > tr.active > td, .table > tfoot > tr.active > th, .table > tfoot > tr > td.active, .table > tfoot > tr > th.active, .table > thead > tr.active > td, .table > thead > tr.active > th, .table > thead > tr > td.active, .table > thead > tr > th.active {
    background-color: #6a295f;
    color: #ffffff;
}

.navbar-nav > .socialicons > a
{
    padding-left: 3px;
    padding-right: 3px;
}

.form-control
{
    padding: 3px;
}


/* Old css */

.pretty-table tr:hover th[scope="row"], .pretty-table tr:hover td {
    background-color: #915E88;
}

.round_tr_odd
{
    
}

.round_tr_even
{
    background-color: #ececec;
}

.resultSearchPanel {
    border-radius: 3px;
    border-spacing: 0;
    margin-top: 2px;
    padding: 2px;
    width: 100%;
}

.eventOptionPanel td, .resultSearchPanel {
    background-color: #6a295f;
    font-weight: bold;
    
    padding: 5px;
    padding-left: 10px;
    padding-bottom: 10px;
}

.resultSearchTable
{
    width: 100%;
}

.resultSearchTable td, .SearchPanel_td
{
    color: #ffffff;
}

.resultSearchTable select
{
    color: #363636;
}

.result_header_link
{
    color: #ffffff !important;
}

.login_table
{
    width: 100%;
}

.login_table .field
{
    padding-left: 15px;
}

.login_table .title {
    background-color: #6a295f;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 2px 6px 2px 4px;
}

.hlbg, .result_tr, .round_tr_highlight
{
    background-color: #6a295f !important;
    background-image: none;
    color: #ffffff;
    padding-left: 10px;
    padding-top: 0px;
    vertical-align: middle;
}

.hlbg h3
{
    padding-top: 3px;
    padding-bottom: 3px;
}

.login_table .form-control
{
    margin-bottom: 5px;
}

.formee input[type=text], .formee select, .ResultDropDown, .resultSearchPanel input[type=text]
{
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 3px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    margin-top: 1px;
    margin-bottom: 2px;
}

.empty_basket
{
    text-align: right;
}

input[type="checkbox"], input[type="radio"] {    
    margin-right: 5px;
}

label 
{
    margin-right: 2px;
}

.checkbox label, .radio label 
{
    padding-left: 2px;
}

.cbpermissions
{
    font-size: 16px;
}

.resulttopmenu {
    font-size: 15px;
    padding-bottom: 10px;
}

.resulttopmenu_links ul {
    padding-bottom: 10px;
    padding-left: 0;
}

.resulttopmenu_links li {
    display: inline;
    float: left;
    list-style-type: none;
    padding-right: 20px;
}

.resulttopmenu .selected a {
    font-weight: bold;
}

.resulttopmenu_line {
    border-bottom: 2px solid #6a295f;
}

.table_full_width {
    border-spacing: 0;
    width: 100%;
}

.round_tr_highlight th
{
    padding-top: 3px;
    padding-bottom: 3px;
}

.round_tr_highlight th:first-child
{
    padding-left: 5px;
}

.round_tr_highlight th:last-child
{
    padding-right: 3px;
}

.table_full_width td {
    border-right: 1px solid #d3d4d5;
    height: 20px;
    line-height: 20px;
    padding-left: 4px;
    padding-right: 2px;
}

.result_tr th
{
    text-align: left;
    padding-left: 5px;
}

.table_only_header
{
    text-align: left;
}

.table_only_header
{
    margin-top: 5px;
}

.progress .bar {
    background-color: #6a295f !important;
    background-image: linear-gradient(to bottom, #92295f, #6a295f) !important;
}

.label-info, .badge-info {
    background-color: #6a295f !important;
}

.tableadminoverview
{
    width: 100% !important;
}

.tableadminoverview .information
{
    font-size: 10px;
    margin-bottom: 5px;
}

.logintablemain23 td
{
    width: 50%;
}

.overview_tr
{
    background-color: #6a295f;
}

.overview_tr h3
{
    margin-top: 6px;
    margin-bottom: 6px;
    margin-left: 7px;
    font-size: 20px;
    color: #ffffff;
}

.dpmasked {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    /*display: block;*/
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    padding: 3px;
    margin-bottom: 5px;
}

/* Discounts */
.ui-widget-header {
    background: #6c2d62 !important;
    border: 1px solid #582d62 !important;
    color: #ffffff;
    font-weight: bold;
}

.ui-widget-header select {
    color: #000000 !important;
}

.slotsleft
{
    margin-top: 15px;
}

.slotsleftbox
{
    width: 180px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    
}

.slotslefttext
{
    border: 1px solid #cccccc;
    background-color: #000000;
    padding: 13px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #ffffff;
    text-transform: uppercase;
}

.slotsleftinteger
{
    color: #000000;
    border: 1px solid #cccccc;
    border-top: 0px;
    width: 180px;
    margin-top: 0px;
    line-height: 80px;
    font-size: 60px;
}

/* Responsive Styles */

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }
   
    .navbar-toggle .icon-bar {
        border: 1px solid #6a295e;
    }
}



/* Tables without borders/lines */
.table-borderless td, .table-borderless th {
    border: none !important;
}